
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Application", "src\ColaFlow.Application\ColaFlow.Application.csproj", "{6ECE123E-3FD9-4146-B44E-B1332FAFC010}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Infrastructure", "src\ColaFlow.Infrastructure\ColaFlow.Infrastructure.csproj", "{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.API", "src\ColaFlow.API\ColaFlow.API.csproj", "{AED08D6B-D0A2-4B67-BF43-D8244C424145}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Domain.Tests", "tests\ColaFlow.Domain.Tests\ColaFlow.Domain.Tests.csproj", "{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Application.Tests", "tests\ColaFlow.Application.Tests\ColaFlow.Application.Tests.csproj", "{73C1CF97-527D-427B-842B-C4CBED3429B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.IntegrationTests", "tests\ColaFlow.IntegrationTests\ColaFlow.IntegrationTests.csproj", "{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Shared", "Shared", "{C8E42992-5E42-0C2B-DBFE-AA848D06431C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Shared.Kernel", "src\Shared\ColaFlow.Shared.Kernel\ColaFlow.Shared.Kernel.csproj", "{EAF2C884-939C-428D-981F-CDABE5D42852}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{EC447DCF-ABFA-6E24-52A5-D7FD48A5C558}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ProjectManagement", "ProjectManagement", "{CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.ProjectManagement.Domain", "src\Modules\ProjectManagement\ColaFlow.Modules.ProjectManagement.Domain\ColaFlow.Modules.ProjectManagement.Domain.csproj", "{1D172B0D-9D60-4366-999B-E2D186B55D46}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.ProjectManagement.Application", "src\Modules\ProjectManagement\ColaFlow.Modules.ProjectManagement.Application\ColaFlow.Modules.ProjectManagement.Application.csproj", "{95343C64-EF22-40D0-ABA6-489CE65AF11F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.ProjectManagement.Infrastructure", "src\Modules\ProjectManagement\ColaFlow.Modules.ProjectManagement.Infrastructure\ColaFlow.Modules.ProjectManagement.Infrastructure.csproj", "{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.ProjectManagement.Contracts", "src\Modules\ProjectManagement\ColaFlow.Modules.ProjectManagement.Contracts\ColaFlow.Modules.ProjectManagement.Contracts.csproj", "{EF0BCA60-10E6-48AF-807D-416D262B85E3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{0AB3BF05-4346-4AA6-1389-037BE0695223}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.ArchitectureTests", "tests\ColaFlow.ArchitectureTests\ColaFlow.ArchitectureTests.csproj", "{A059FDA9-5454-49A8-A025-0FC5130574EE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Identity", "Identity", "{0EC62A1A-9858-3A60-8A0C-FC9AACFA2EC7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.Domain", "src\Modules\Identity\ColaFlow.Modules.Identity.Domain\ColaFlow.Modules.Identity.Domain.csproj", "{1647C962-6F4B-4AF4-8608-11B784B8C59E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.Application", "src\Modules\Identity\ColaFlow.Modules.Identity.Application\ColaFlow.Modules.Identity.Application.csproj", "{97193F5A-5F0D-48C2-8A94-9768B624437D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.Infrastructure", "src\Modules\Identity\ColaFlow.Modules.Identity.Infrastructure\ColaFlow.Modules.Identity.Infrastructure.csproj", "{775AF575-9989-4D7C-BD3B-18262CD9283F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{D7DC9B74-6BC4-2470-2038-1E57C2DCB73B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Identity", "Identity", "{ACB2D19B-6984-27D8-539C-F209B7C78BA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.Domain.Tests", "tests\Modules\Identity\ColaFlow.Modules.Identity.Domain.Tests\ColaFlow.Modules.Identity.Domain.Tests.csproj", "{18EA8D3B-8570-4D51-B410-580F0782A61C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.Infrastructure.Tests", "tests\Modules\Identity\ColaFlow.Modules.Identity.Infrastructure.Tests\ColaFlow.Modules.Identity.Infrastructure.Tests.csproj", "{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ColaFlow.Modules.Identity.IntegrationTests", "tests\Modules\Identity\ColaFlow.Modules.Identity.IntegrationTests\ColaFlow.Modules.Identity.IntegrationTests.csproj", "{86D74CD1-A0F7-467B-899B-82641451A8C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|x64.Build.0 = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Debug|x86.Build.0 = Debug|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|x64.ActiveCfg = Release|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|x64.Build.0 = Release|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|x86.ActiveCfg = Release|Any CPU
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010}.Release|x86.Build.0 = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|x64.Build.0 = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Debug|x86.Build.0 = Debug|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|x64.ActiveCfg = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|x64.Build.0 = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|x86.ActiveCfg = Release|Any CPU
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494}.Release|x86.Build.0 = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|x64.Build.0 = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Debug|x86.Build.0 = Debug|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|Any CPU.Build.0 = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|x64.ActiveCfg = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|x64.Build.0 = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|x86.ActiveCfg = Release|Any CPU
		{AED08D6B-D0A2-4B67-BF43-D8244C424145}.Release|x86.Build.0 = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|x64.Build.0 = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Debug|x86.Build.0 = Debug|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|Any CPU.Build.0 = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|x64.ActiveCfg = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|x64.Build.0 = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|x86.ActiveCfg = Release|Any CPU
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E}.Release|x86.Build.0 = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|x64.Build.0 = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Debug|x86.Build.0 = Debug|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|x64.ActiveCfg = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|x64.Build.0 = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|x86.ActiveCfg = Release|Any CPU
		{73C1CF97-527D-427B-842B-C4CBED3429B5}.Release|x86.Build.0 = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|x64.Build.0 = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Debug|x86.Build.0 = Debug|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|x64.ActiveCfg = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|x64.Build.0 = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|x86.ActiveCfg = Release|Any CPU
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E}.Release|x86.Build.0 = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|x64.Build.0 = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Debug|x86.Build.0 = Debug|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|x64.ActiveCfg = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|x64.Build.0 = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|x86.ActiveCfg = Release|Any CPU
		{EAF2C884-939C-428D-981F-CDABE5D42852}.Release|x86.Build.0 = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|x64.Build.0 = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Debug|x86.Build.0 = Debug|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|x64.ActiveCfg = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|x64.Build.0 = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|x86.ActiveCfg = Release|Any CPU
		{1D172B0D-9D60-4366-999B-E2D186B55D46}.Release|x86.Build.0 = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|x64.Build.0 = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Debug|x86.Build.0 = Debug|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|Any CPU.Build.0 = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|x64.ActiveCfg = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|x64.Build.0 = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|x86.ActiveCfg = Release|Any CPU
		{95343C64-EF22-40D0-ABA6-489CE65AF11F}.Release|x86.Build.0 = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|x64.Build.0 = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Debug|x86.Build.0 = Debug|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|x64.ActiveCfg = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|x64.Build.0 = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|x86.ActiveCfg = Release|Any CPU
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29}.Release|x86.Build.0 = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|x64.Build.0 = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Debug|x86.Build.0 = Debug|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|x64.ActiveCfg = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|x64.Build.0 = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|x86.ActiveCfg = Release|Any CPU
		{EF0BCA60-10E6-48AF-807D-416D262B85E3}.Release|x86.Build.0 = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|x64.Build.0 = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Debug|x86.Build.0 = Debug|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|x64.ActiveCfg = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|x64.Build.0 = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|x86.ActiveCfg = Release|Any CPU
		{A059FDA9-5454-49A8-A025-0FC5130574EE}.Release|x86.Build.0 = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|x64.Build.0 = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Debug|x86.Build.0 = Debug|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|x64.ActiveCfg = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|x64.Build.0 = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|x86.ActiveCfg = Release|Any CPU
		{1647C962-6F4B-4AF4-8608-11B784B8C59E}.Release|x86.Build.0 = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|x64.Build.0 = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Debug|x86.Build.0 = Debug|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|Any CPU.Build.0 = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|x64.ActiveCfg = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|x64.Build.0 = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|x86.ActiveCfg = Release|Any CPU
		{97193F5A-5F0D-48C2-8A94-9768B624437D}.Release|x86.Build.0 = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|x64.Build.0 = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Debug|x86.Build.0 = Debug|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|Any CPU.Build.0 = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|x64.ActiveCfg = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|x64.Build.0 = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|x86.ActiveCfg = Release|Any CPU
		{775AF575-9989-4D7C-BD3B-18262CD9283F}.Release|x86.Build.0 = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|x64.Build.0 = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Debug|x86.Build.0 = Debug|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|Any CPU.Build.0 = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|x64.ActiveCfg = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|x64.Build.0 = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|x86.ActiveCfg = Release|Any CPU
		{18EA8D3B-8570-4D51-B410-580F0782A61C}.Release|x86.Build.0 = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|x64.Build.0 = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Debug|x86.Build.0 = Debug|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|x64.ActiveCfg = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|x64.Build.0 = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|x86.ActiveCfg = Release|Any CPU
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA}.Release|x86.Build.0 = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|x64.Build.0 = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Debug|x86.Build.0 = Debug|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|x64.ActiveCfg = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|x64.Build.0 = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|x86.ActiveCfg = Release|Any CPU
		{86D74CD1-A0F7-467B-899B-82641451A8C4}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6ECE123E-3FD9-4146-B44E-B1332FAFC010} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{D6E0C1D8-CAA7-4F95-88E1-C253B0390494} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{AED08D6B-D0A2-4B67-BF43-D8244C424145} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{931322BD-B4BD-436A-BEE8-FCF95FF4A09E} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{73C1CF97-527D-427B-842B-C4CBED3429B5} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{614DB4A0-24C4-457F-82BB-CE077BCA6E4E} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{C8E42992-5E42-0C2B-DBFE-AA848D06431C} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{EAF2C884-939C-428D-981F-CDABE5D42852} = {C8E42992-5E42-0C2B-DBFE-AA848D06431C}
		{EC447DCF-ABFA-6E24-52A5-D7FD48A5C558} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4} = {EC447DCF-ABFA-6E24-52A5-D7FD48A5C558}
		{1D172B0D-9D60-4366-999B-E2D186B55D46} = {CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4}
		{95343C64-EF22-40D0-ABA6-489CE65AF11F} = {CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4}
		{2AC4CB72-078B-44D7-A3E6-B1651F1B8C29} = {CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4}
		{EF0BCA60-10E6-48AF-807D-416D262B85E3} = {CA0D0B73-F1EC-F12F-54BA-8DF761F62CA4}
		{A059FDA9-5454-49A8-A025-0FC5130574EE} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{0EC62A1A-9858-3A60-8A0C-FC9AACFA2EC7} = {EC447DCF-ABFA-6E24-52A5-D7FD48A5C558}
		{1647C962-6F4B-4AF4-8608-11B784B8C59E} = {0EC62A1A-9858-3A60-8A0C-FC9AACFA2EC7}
		{97193F5A-5F0D-48C2-8A94-9768B624437D} = {0EC62A1A-9858-3A60-8A0C-FC9AACFA2EC7}
		{775AF575-9989-4D7C-BD3B-18262CD9283F} = {0EC62A1A-9858-3A60-8A0C-FC9AACFA2EC7}
		{D7DC9B74-6BC4-2470-2038-1E57C2DCB73B} = {0AB3BF05-4346-4AA6-1389-037BE0695223}
		{ACB2D19B-6984-27D8-539C-F209B7C78BA5} = {D7DC9B74-6BC4-2470-2038-1E57C2DCB73B}
		{18EA8D3B-8570-4D51-B410-580F0782A61C} = {ACB2D19B-6984-27D8-539C-F209B7C78BA5}
		{6401A1D7-2E1E-4FE1-B2F6-3DC82C2948DA} = {ACB2D19B-6984-27D8-539C-F209B7C78BA5}
		{86D74CD1-A0F7-467B-899B-82641451A8C4} = {ACB2D19B-6984-27D8-539C-F209B7C78BA5}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A6D2E28-927B-49D8-BABA-B5D2FC6D416E}
	EndGlobalSection
EndGlobal
